Comment 5 for bug 1742653

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package chromium-browser - 63.0.3239.132-0ubuntu0.14.04.1

---------------
chromium-browser (63.0.3239.132-0ubuntu0.14.04.1) trusty; urgency=medium

  * Upstream release: 63.0.3239.132
  * debian/rules: do not install files used for building only (LP: #1742653)

 -- Olivier Tilloy <email address hidden> Sun, 14 Jan 2018 21:37:42 +0100